/*----------------------------------------------
Theme_# 	576	
Cat 			Food & Restaurant
Name			Nature's Best
----------------------------------------------*/

body {

}

p {	
}

.sf_outer_wrapper {

}

.sf_extra1 {

}

.sf_wrapper {
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
background-image: url(images/vegetable_1.jpg);
background-position: center top;
background-repeat: no-repeat;
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {

}

.sf_extra2 {	
}

.sf_main_header {	
color: #ffffff;
}

.sf_extra3 {	
}

.sf_sub_header {	

}

.sf_main_header p, .sf_sub_header p {
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
}

.sf_navigation ul li.sf_last_nav_item {	
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
color: #A28020;
}

.sf_navigation ul li a:visited {
color: #A28020;
}

.sf_navigation ul li a:hover{
color: #50B730;
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
color: #FFFF33;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
color: #dddddd;
}	

.sf_content img {	

}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
color: #ffffff;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
color: #50B730;
}

a:visited {
color: #50B730;
}

a:hover {
border-bottom: 1px dotted #70d750;
color: #70d750;
}

.sf_banner {
color: #ffffff;
}

.sf_banner img {
}

.sf_banner a {
color: #ffffff;
}

.sf_banner a:visited {
color: #ffffff;
}

.sf_banner a:hover {
border: none;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#509C3A;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#b7ac88;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#dbd5c4;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#f3f1ec;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#3F2300;
 color:#ffffff;
}
/*End DB Now*/